
QGIS Application - Feature request #644

Grid plugin:

2007-03-09 10:59 PM - gozz-rocketmail-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10703

Description

When attmepting to create a grid for a project, the plugin ran an error which shutdown the programme.

Thanks

History

#1 - 2007-03-10 04:52 PM - Gavin Macaulay -

We really need more information to be able to fix this problem.

What was the error?

What parameters did you enter in the plugin dialog box?

Did it generate a .shp file?

#2 - 2007-03-11 11:57 PM - ruddcl -

- Resolution set to fixed

- Status changed from Open to Closed

It appears problem is not inside QGIS. I repeated the creation of graticule several times and had different resulting shapefiles. Seems that the

XMin,YMin,XMax, YMax values were not recorded properly in shape file. In two attempts the YMin, YMax values were the same value as reflected in

Metadata.

In dialog window you use term "origin" (Lower Left) where in raster layer Metadata "origin" is defined as upper left. This use of two different definitions of

"origin" is confusing. I would suggest you either remove "origin" from dialog window and just use LL,UR as the graticule defining points. I also repeat my

prior recommendation that QGIS allow editing of Metadata extents in raster and vector files.

#3 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted

2024-04-27 1/1


